function  WWHBookData_MatchTopic(P)
{
var C=null;
if(P=="SAVE_GLOBAL_TEMPLATE")C="menus14.html#wp1061509";
if(P=="REMOVE_EXPOSURE")C="menus121.html#wp1189090";
if(P=="CHANGE_DURATION")C="menus127.html#wp1187991";
if(P=="CHANGE_START_FRAME")C="menus129.html#wp1188120";
if(P=="VECTCUT_TOOL")C="menus169.html#wp1189790";
if(P=="CHANGEPLAYBACKENDFRAME")C="menus76.html#wp1310548";
if(P=="EXTEND_ELEMENT")C="menus120.html#wp1189071";
if(P=="DOPESHEET_SET_EXPOSURE_2")C="menus125.html#wp1189161";
if(P=="AUTO_GAP_MEDIUM")C="menus163.html#wp1190190";
if(P=="AUTO_GAP_DISABLED")C="menus165.html#wp1190230";
if(P=="BREAK_TEXT_APART")C="menus165.html#wp1311483";
if(P=="FREEHAND_TOOL")C="menus166.html#wp1189252";
if(P=="SHOW_HIDE_FUNCTION_EDITOR")C="menus223.html#wp1190613";
if(P=="SHOW_SP_OPERATION_TOOLBAR")C="menus227.html#wp1190633";
if(P=="TIMELINE_CONTROLBAR")C="menus229.html#wp1164393";
if(P=="DOPESHEET_SET_EXPOSURE_1")C="menus124.html#wp1189144";
if(P=="CLOSEGAP_TOOL")C="menus167.html#wp1189614";
if(P=="DOPESHEET_CONTROLBAR")C="menus222.html#wp1019424";
if(P=="AUTO_GAP_LARGE")C="menus162.html#wp1190254";
if(P=="TEMPLATEBROWSER_CONTROLBAR")C="menus224.html#wp1019485";
if(P=="PROPERTY_CONTROLBAR")C="menus225.html#wp1190464";
if(P=="CYCLE_PAINT_TOOL")C="windows6.html#wp1090348";
if(P=="CHANGE_LOOPS")C="menus128.html#wp1188016";
if(P=="SEND_SEL_TO_BACK")C="menus161.html#wp1189936";
if(P=="CONTOUR_EDITING_TOOL")C="menus168.html#wp1018896";
if(P=="SCENE_LIST")C="menus226.html#wp1019446";
if(P=="ELEMENT_SEND_TO_SLT")C="menus122.html#wp1189107";
if(P=="DOPESHEET_SET_EXPOSURE_CUSTOM")C="menus123.html#wp1189127";
if(P=="SHOW_HIDE_SIDE_VIEW")C="menus228.html#wp1019527";
if(P=="SEND_SEL_DOWN_ONE_LAYER")C="menus160.html#wp1190009";
if(P=="SHOWHIDE_TOOLS")C="menus220.html#wp1190509";
if(P=="SHOW_HIDE_DRAWING_VIEW")C="menus221.html#wp1015389";
if(P=="CYCLE_BRUSH_TOOL")C="windows5.html#wp1090325";
if(P=="EDIT_PASTE_SPECIAL")C="menus22.html#wp1184180";
if(P=="VIEW_UNDERLAY")C="menus36.html#wp1185320";
if(P=="DOPESHEET_SET_EXPOSURE_3")C="menus126.html#wp1189179";
if(P=="AUTO_GAP_SMALL")C="menus164.html#wp1190278";
if(P=="SCENE_SWITCHVIEWS")C="menus62.html#wp1184773";
if(P=="IPLAYBACK_NEXTFRAME")C="menus72.html#wp1309972";
if(P=="DOPESHEET_ADD_ELEMENT")C="menus92.html#wp1187353";
if(P=="CYCLE_ERASER_TOOL")C="windows7.html#wp1090377";
if(P=="ONION_SKIN_NEXT_ONE")C="menus42.html#wp1185492";
if(P=="SCENE_ELEMENT_ARMS_TOGGLE")C="menus46.html#wp1184642";
if(P=="FILE_OPEN")C="menus10.html#wp1017555";
if(P=="RESET_CANVAS_TRANSFORM")C="menus52.html#wp1184824";
if(P=="SOUND_SCRUBBING")C="menus86.html#wp1146065";
if(P=="CYCLE_ZOOM_TOOL")C="windows9.html#wp1090391";
if(P=="16FIELD_GRID")C="menus32.html#wp1185174";
if(P=="EDIT_CUT")C="menus16.html#wp1184067";
if(P=="IPLAYBACK_PREVFRAME")C="menus82.html#wp1310407";
if(P=="ADD_PEG_ELEMENT")C="menus96.html#wp1187137";
if(P=="CYCLE_SELECT_TOOL")C="windows4.html#wp1090302";
if(P=="ADVCYCLE_FIRSTDRAWNAME")C="dialogBoxes4.html#wp1078695";
if(P=="INTERFACE_SOUNDS")C="dialogBoxes110.html#wp1084301";
if(P=="LIGHTTABLE_PREVIOUSDRAWINGCOLOR")C="dialogBoxes122.html#wp1084531";
if(P=="SELECTION_ALWAYS_VISIBLE")C="dialogBoxes132.html#wp1185094";
if(P=="TEXTUREPROPERTIES_TILE")C="dialogBoxes178.html#wp1082041";
if(P=="FILE_OPEN_RECENT")C="menus11.html#wp1221749";
if(P=="EDIT_PASTE_SPECIAL_AGAIN")C="menus23.html#wp1184189";
if(P=="RESET_CANVAS_ZOOM")C="menus53.html#wp1184389";
if(P=="HIDE_THIS_ELEMENT_DS")C="menus137.html#wp1319800";
if(P=="PICK_COLOR_TOOL")C="menus170.html#wp1189560";
if(P=="ADVCYCLE_EXPOSEDRAW")C="dialogBoxes7.html#wp1072625";
if(P=="RENDERING_TEXTURESLIDER")C="dialogBoxes101.html#wp1084140";
if(P=="INTERFACE_DRAWINGCAMERA")C="dialogBoxes116.html#wp1084440";
if(P=="SCENE_COORDINATES")C="dialogBoxes130.html#wp1083881";
if(P=="CONSTANT_KEYFRAMES")C="dialogBoxes134.html#wp1182485";
if(P=="KEYBOARD_PRESSNEWKEY")C="dialogBoxes140.html#wp1084691";
if(P=="RENAMEELEMENT_NAME")C="dialogBoxes146.html#wp1182634";
if(P=="TEXTUREPROPERTIES_NAME")C="dialogBoxes175.html#wp1081830";
if(P=="TINT_S")C="dialogBoxes220.html#wp1081460";
if(P=="PIXEL_GRID")C="menus33.html#wp1185208";
if(P=="IPLAYBACK_PLAY")C="menus73.html#wp1310048";
if(P=="CHANGEPLAYBACKSTARTFRAME")C="menus77.html#wp1186809";
if(P=="DEFAULT_ELEMENT_COLOR")C="menus134.html#wp1187870";
if(P=="ADVCYCLE_EXPOSELASTDRAW")C="dialogBoxes8.html#wp1078647";
if(P=="RENDERING_USESMALLTILES")C="dialogBoxes100.html#wp1084133";
if(P=="DEFAULT_USERNAME")C="dialogBoxes104.html#wp1083033";
if(P=="INTERFACE_DRAWINGS")C="dialogBoxes108.html#wp1084263";
if(P=="INTERFACE_IMAGE")C="dialogBoxes109.html#wp1084282";
if(P=="LIGHTTABLE_NEXTDRAWINGCOLOR")C="dialogBoxes123.html#wp1084543";
if(P=="SCENE_CONTINUITY")C="dialogBoxes127.html#wp1083863";
if(P=="KEYBOARD_COMMANDS")C="dialogBoxes138.html#wp1084673";
if(P=="KEYBOARD_CURRENTKEY")C="dialogBoxes139.html#wp1084682";
if(P=="TINT_ALPHA")C="dialogBoxes225.html#wp1081592";
if(P=="CHANGE_ELEMENT_BKCOLOR")C="menus132.html#wp1187903";
if(P=="CHANGE_ELEMENT_COLOR")C="menus133.html#wp1187823";
if(P=="SHOW_ALL")C="menus139.html#wp1319882";
if(P=="ERASER_TOOL")C="menus173.html#wp1189752";
if(P=="SCENE_BIAS")C="dialogBoxes128.html#wp1083872";
if(P=="SHOW_ALL_DS")C="menus136.html#wp1319763";
if(P=="LINE_TOOL")C="menus174.html#wp1189453";
if(P=="DEFAULT_COPYRIGHT")C="dialogBoxes105.html#wp1083045";
if(P=="LIGHTTABLE_ENABLECOLORSHADING")C="dialogBoxes121.html#wp1084505";
if(P=="TEXTUREPROPERTIES_WIDTH")C="dialogBoxes177.html#wp1082025";
if(P=="TINT_G")C="dialogBoxes223.html#wp1081545";
if(P=="DOPESHEET_DELETE_ELEMENT")C="menus131.html#wp1188184";
if(P=="EDIT_TRANSFORM_TOOL")C="menus171.html#wp1189694";
if(P=="CIRCLE_TOOL")C="menus172.html#wp1189374";
if(P=="ADVCYCLE_NOLOOPS")C="dialogBoxes9.html#wp1072641";
if(P=="RENDERING_MEMORY")C="dialogBoxes102.html#wp1084144";
if(P=="LIGHTTABLE_ENABLESHADE")C="dialogBoxes124.html#wp1084554";
if(P=="KEYBOARD_CATEGORY")C="dialogBoxes137.html#wp1084664";
if(P=="SETEXPOSURE_NUMBER")C="dialogBoxes157.html#wp1042024";
if(P=="TINT_H")C="dialogBoxes219.html#wp1081414";
if(P=="HIDE_ALL_OTHERS")C="menus138.html#wp1319845";
if(P=="PAINT_TOOL")C="menus175.html#wp1189495";
if(P=="PEN_TOOL")C="menus177.html#wp1189295";
if(P=="POLYLINE_TOOL")C="menus179.html#wp1189415";
if(P=="ADVCYCLE_LASTDRAWSLIDER")C="dialogBoxes5.html#wp1079453";
if(P=="ANIMATIONPROPERTIES_SETASDEFAULT")C="dialogBoxes19.html#wp1079473";
if(P=="ADDCONTROLPOINT_FRAME")C="dialogBoxes22.html#wp1079510";
if(P=="DEFAULT_TEMPLATE")C="dialogBoxes106.html#wp1083057";
if(P=="INTERFACE_CAMERAS")C="dialogBoxes113.html#wp1084357";
if(P=="TINT_V")C="dialogBoxes221.html#wp1081467";
if(P=="TINT_R")C="dialogBoxes222.html#wp1081517";
if(P=="CLONE_COLUMN")C="menus130.html#wp1188156";
if(P=="HIDE_ALL_OTHERS_DS")C="menus135.html#wp1336407";
if(P=="PERSPECTIVE_TOOL")C="menus178.html#wp1015337";
if(P=="SHOW_HIDE_TOP_VIEW")C="menus230.html#wp1190577";
if(P=="PRODUCT_HOME_PAGE")C="menus232.html#wp1190677";
if(P=="ADDELEMENT_NAME")C="dialogBoxes79.html#wp1128288";
if(P=="INSERTCELLS_NUMBER")C="dialogBoxes80.html#wp1128360";
if(P=="INTERFACE_EFFECTS")C="dialogBoxes114.html#wp1084376";
if(P=="INTERFACE_SHOWALLTIPS")C="dialogBoxes119.html#wp1084466";
if(P=="TintOffset_BlendingSlider")C="dialogBoxes226.html#wp1081776";
if(P=="HELP_INDEX")C="menus231.html#wp1020836";
if(P=="ADVCYCLE_OVERWRITEFRAMES")C="dialogBoxes15.html#wp1077097";
if(P=="EXPORTFLASH_PROTECTIMPORT")C="dialogBoxes47.html#wp1127279";
if(P=="EXPORTFLASH_MEDIAMOVIECLIPS")C="dialogBoxes48.html#wp1127294";
if(P=="EXPORTFLASH_EXPORTPALETTE")C="dialogBoxes49.html#wp1127336";
if(P=="INTERFACE_PEGS")C="dialogBoxes111.html#wp1084319";
if(P=="KEYBOARD_REMOVE")C="dialogBoxes141.html#wp1084709";
if(P=="EDIT_CUT_SPECIAL")C="menus17.html#wp1184101";
if(P=="SCENE_SHOWFRAMES")C="menus47.html#wp1184681";
if(P=="QUICK_FLASH_PLAYBACK")C="menus83.html#wp1310521";
if(P=="PAINT_UNPAINTED_TOOL")C="menus176.html#wp1189528";
if(P=="INTERFACE_MEDIA")C="dialogBoxes112.html#wp1084338";
if(P=="INTERFACE_EFFECTPARAMETERS")C="dialogBoxes115.html#wp1084399";
if(P=="INTERFACE_TIMEMEASURE")C="dialogBoxes118.html#wp1084458";
if(P=="KEYBOARD_RESETALL")C="dialogBoxes142.html#wp1084718";
if(P=="RENAMEIMAGE_NAME")C="dialogBoxes148.html#wp1082189";
if(P=="TEXTUREPROPERTIES_HEIGHT")C="dialogBoxes176.html#wp1082008";
if(P=="TINT_HSV")C="dialogBoxes218.html#wp1081389";
if(P=="TINT_B")C="dialogBoxes224.html#wp1081568";
if(P=="CONTEXT_HELP")C="menus233.html#wp1041068";
if(P=="EXPORTFLASH_FULLMOVIE")C="dialogBoxes36.html#wp1215366";
if(P=="EXPORTFLASH_CURRENTSCENE")C="dialogBoxes37.html#wp1215380";
if(P=="EXPORTFLASH_DMSCENE")C="dialogBoxes38.html#wp1215394";
if(P=="EXPORTFLASH_ALL")C="dialogBoxes39.html#wp1215414";
if(P=="EXPORTFLASH_FRAMESFROM")C="dialogBoxes40.html#wp1215424";
if(P=="EXPORT_SELECTION")C="dialogBoxes41.html#wp1215437";
if(P=="EXPORTFLASH_FREEPLAYBACKRANGE")C="dialogBoxes42.html#wp1215450";
if(P=="EXPORTFLASH_LAUNCHPLAYER")C="dialogBoxes43.html#wp1215473";
if(P=="PASTESPECIAL_NS")C="dialogBoxes82.html#wp1084919";
if(P=="PASTESPECIAL_EW")C="dialogBoxes83.html#wp1084920";
if(P=="PASTESPECIAL_FB")C="dialogBoxes84.html#wp1084923";
if(P=="PASTESPECIAL_TENSION")C="dialogBoxes85.html#wp1084936";
if(P=="PASTESPECIAL_CONTINUITY")C="dialogBoxes86.html#wp1084949";
if(P=="PASTESPECIAL_BIAS")C="dialogBoxes87.html#wp1084958";
if(P=="PASTESPECIAL_ANGLE")C="dialogBoxes88.html#wp1084988";
if(P=="PASTESPECIAL_ROTATIONPIVOT")C="dialogBoxes89.html#wp1084991";
if(P=="INTERFACE_SMOOTHPEGS")C="dialogBoxes97.html#wp1084085";
if(P=="INTERFACE_SMOOTHTOOLS")C="dialogBoxes98.html#wp1084106";
if(P=="RENDERING_SMOOTHTEXTURES")C="dialogBoxes99.html#wp1084126";
if(P=="AUTOLIGHTTABLE")C="menus63.html#wp1309583";
if(P=="EXPORTFLASH_COMPRESS")C="dialogBoxes50.html#wp1185260";
if(P=="EXPORTFLASH_JPEGSLIDER")C="dialogBoxes51.html#wp1185238";
if(P=="PASTESPECIAL_SCALENS")C="dialogBoxes90.html#wp1085008";
if(P=="PASTESPECIAL_SCALEEW")C="dialogBoxes91.html#wp1085017";
if(P=="PASTESPECIAL_SCALEPIVOT")C="dialogBoxes92.html#wp1085022";
if(P=="SCENE_DISABLE_ALL_EFFECTS")C="menus27.html#wp1184362";
if(P=="ADVCYCLE_LASTDRAWNAME")C="dialogBoxes6.html#wp1078739";
if(P=="LIPSYNC_SOURCE")C="dialogBoxes65.html#wp1082257";
if(P=="LIPSYNC_DESTINATION")C="dialogBoxes66.html#wp1082569";
if(P=="LIPSYNC_A")C="dialogBoxes67.html#wp1082317";
if(P=="LIPSYNC_B")C="dialogBoxes68.html#wp1082595";
if(P=="LIPSYNC_C")C="dialogBoxes69.html#wp1082608";
if(P=="LIPSYNC_D")C="dialogBoxes70.html#wp1082619";
if(P=="LIPSYNC_E")C="dialogBoxes71.html#wp1082628";
if(P=="LIPSYNC_F")C="dialogBoxes72.html#wp1082637";
if(P=="LIPSYNC_G")C="dialogBoxes73.html#wp1082659";
if(P=="LIPSYNC_X")C="dialogBoxes74.html#wp1082675";
if(P=="ADVCYCLE_FIRSTDRAWSLIDER")C="dialogBoxes3.html#wp1078688";
if(P=="ADVCYCLE_CONTINUOUSLOOPS")C="dialogBoxes10.html#wp1072642";
if(P=="ADVCYCLE_FORWARDBACKWARDLOOPS")C="dialogBoxes11.html#wp1072681";
if(P=="ADVCYCLE_LOOPS")C="dialogBoxes12.html#wp1072683";
if(P=="ADVCYCLE_FRAMES")C="dialogBoxes13.html#wp1072636";
if(P=="ADVCYCLE_INSERTFRAMES")C="dialogBoxes14.html#wp1072638";
if(P=="SINGLE_CELL_SELECTION")C="dialogBoxes135.html#wp1183089";
if(P=="IPLAYBACK_GOTOSTART")C="menus67.html#wp1301654";
if(P=="ADD_VECTOR_ELEMENT")C="menus91.html#wp1018744";
if(P=="INSERTCELLS_NUMBER")C="dialogBoxes59.html#wp1041389";
if(P=="ADDELEMENTS_TYPE")C="dialogBoxes78.html#wp1041659";
if(P=="ONION_SKIN_PREVIOUS_NONE")C="menus37.html#wp1185367";
if(P=="ONION_SKIN_NEXT_TWO")C="menus43.html#wp1185517";
if(P=="ANIMATIONPROPERTIES_FRAMERATE")C="dialogBoxes17.html#wp1060266";
if(P=="ANIMATIONPROPERTIES_CAMERASIZE")C="dialogBoxes18.html#wp1060252";
if(P=="ADDCONTROLPOINT_POINTTYPE")C="dialogBoxes21.html#wp1060323";
if(P=="CREATECYCLE_NUMBER")C="dialogBoxes31.html#wp1081270";
if(P=="EXTENDEXPOSURE_FRAME")C="dialogBoxes45.html#wp1070187";
if(P=="INSERTCELLS_NAMEDCELLS")C="dialogBoxes60.html#wp1060667";
if(P=="INSERTCELLS_ENTIREROW")C="dialogBoxes61.html#wp1060698";
if(P=="INSERTCELLS_BEFORE")C="dialogBoxes62.html#wp1070394";
if(P=="INSERTCELL_AFTER")C="dialogBoxes63.html#wp1070407";
if(P=="NOTE_NOTE")C="dialogBoxes76.html#wp1070508";
if(P=="RENDERING_OPENGL")C="dialogBoxes96.html#wp1181894";
if(P=="SHOW_OUTLINE_ON_SELECTION")C="menus57.html#wp1309756";
if(P=="CUSTOM_FPS")C="menus87.html#wp1310176";
if(P=="FILE_NEW")C="menus9.html#wp1200534";
if(P=="HIDEALLEFFECTSPARAMETERS")C="menus30.html#wp1184309";
if(P=="ZOOM_OUT")C="menus66.html#wp1265289";
if(P=="ADD_COLOR_FX_ELEMENT")C="menus90.html#wp1187279";
if(P=="ADD_MEDIA_ELEMENT")C="menus94.html#wp1187079";
if(P=="SCISSOR_TOOL")C="menus182.html#wp1312801";
if(P=="TEXT_TOOL")C="menus185.html#wp1311401";
if(P=="EXTRACT_CENTERLINE")C="menus188.html#wp1189870";
if(P=="ROTATE_SEL_180D")C="menus206.html#wp1015381";
if(P=="UNGROUP_SELECTION")C="menus208.html#wp1060861";
if(P=="ZOOM_TOOL")C="menus209.html#wp1178170";
if(P=="NAV_PREV_SPLINE_POINT")C="menus105.html#wp1187680";
if(P=="SELECTCHILDREN")C="menus107.html#wp1061590";
if(P=="EDIT_SOUND")C="menus142.html#wp1188741";
if(P=="INSERT_KEYFRAME")C="menus148.html#wp1188771";
if(P=="MERGE_X_LAYERS_TO_1")C="menus189.html#wp1189841";
if(P=="ROTATE_SEL_90_CCW")C="menus204.html#wp1015380";
if(P=="ARRANGE_DETACHFROMPARENT")C="menus103.html#wp1187553";
if(P=="MERGE_TO_TOP_LAYER")C="menus187.html#wp1190133";
if(P=="ELEMENT_BRING_TO_FRONT")C="menus101.html#wp1187592";
if(P=="NAV_NEXT_SPLINE_POINT")C="menus104.html#wp1187712";
if(P=="RECT_TOOL")C="menus180.html#wp1189333";
if(P=="REPOSITION_ALL_DRAWING_TOOL")C="menus181.html#wp1072072";
if(P=="ELEMENT_BRING_FORWARD")C="menus100.html#wp1187625";
if(P=="GO_DOWN_HIERARCHY")C="menus106.html#wp1142185";
if(P=="GO_UP_HIERARCHY")C="menus109.html#wp1187455";
if(P=="DUPLICATE_ELEMENT")C="menus141.html#wp1188224";
if(P=="STROKE_TOOL")C="menus184.html#wp1189654";
if(P=="ANIM_PROPERTIES")C="menus5.html#wp1221571";
if(P=="GO_RIGHT_HIERARCHY")C="menus108.html#wp1142284";
if(P=="FLIP_SEL_HORIZONTAL")C="menus202.html#wp1015374";
if(P=="LOCKLOCK")C="menus143.html#wp1311157";
if(P=="SELECT_TOOL")C="menus183.html#wp1312767";
if(P=="LOCKLOCKALL")C="menus144.html#wp1311186";
if(P=="LOCKLOCKALLOTHERS")C="menus145.html#wp1311196";
if(P=="SNAP_LAST")C="menus200.html#wp1311576";
if(P=="COLLAPSEEXPAND")C="menus102.html#wp1061609";
if(P=="LOCKUNLOCK")C="menus146.html#wp1311209";
if(P=="LOCKUNLOCKALL")C="menus147.html#wp1311219";
if(P=="DELETE_KEYFRAME")C="menus149.html#wp1188778";
if(P=="FILE_CLOSE")C="menus6.html#wp1183680";
if(P=="EDIT_REDO")C="menus24.html#wp1184120";
if(P=="INSERT_ELEMENT_ANNOTATION")C="menus98.html#wp1188700";
if(P=="HIDE_THIS_ELEMENT")C="menus140.html#wp1319919";
if(P=="UNPAINT_TOOL")C="menus186.html#wp1027958";
if(P=="SNAP_CONTOUR")C="menus201.html#wp1190098";
if(P=="FLIP_SEL_VERTICAL")C="menus203.html#wp1015378";
if(P=="ROTATE_SEL_90_CW")C="menus205.html#wp1190038";
if(P=="PEG_ONLY_MODE")C="menus207.html#wp1311538";
if(P=="SHOWEFFECTPARAMETERS")C="menus28.html#wp1184263";
if(P=="ALL")C="menus78.html#wp1187013";
if(P=="EDIT_PASTE")C="menus20.html#wp1184152";
if(P=="EDIT_UNDO")C="menus26.html#wp1017702";
if(P=="ONION_SKIN_PREVIOUS_ONE")C="menus38.html#wp1185392";
if(P=="ONION_SKIN_PREVIOUS_THREE")C="menus40.html#wp1185442";
if(P=="ONION_SKIN_NEXT_THREE")C="menus44.html#wp1185542";
if(P=="RESET_CANVAS_CENTER")C="menus50.html#wp1184732";
if(P=="FILE_IMPORT_FLASHMOVIE")C="menus8.html#wp1221658";
if(P=="EDIT_DELETE")C="menus18.html#wp1184205";
if(P=="GRID_ONOFF")C="menus34.html#wp1185245";
if(P=="ADD_CAMERA_ELEMENT")C="menus88.html#wp1187195";
if(P=="APP_EXPORT")C="menus7.html#wp1221619";
if(P=="SCENE_DISPLAY_PEG_GHOSTS")C="menus48.html#wp1184494";
if(P=="FULLSCREEN_MODE")C="menus64.html#wp1186164";
if(P=="RANGE_FULL_MOVIE")C="menus80.html#wp1186885";
if(P=="IPLAYBACK_STOP")C="menus84.html#wp1310444";
if(P=="SCENE_CENTERSELECTEDLEVEL")C="menus58.html#wp1309747";
if(P=="SKIP_FRAMES")C="menus68.html#wp1361557";
if(P=="IPLAYBACK_GOTOEND")C="menus70.html#wp1309936";
if(P=="FILE_SAVE")C="menus12.html#wp1017606";
if(P=="CLOCKWISE")C="menus54.html#wp1185927";
if(P=="SHOW_DRAWING_ON_TOP")C="menus56.html#wp1200116";
if(P=="SHOWSOUNDWAVEFORMS")C="menus60.html#wp1184696";
if(P=="PLAYBACKRANGE_AUTOMATICFIT")C="menus74.html#wp1186756";
if(P=="INTERFACE_TIMELINEBG")C="dialogBoxes117.html#wp1171335";
if(P=="SCENE_TENSION")C="dialogBoxes126.html#wp1130255";
if(P=="SCENEPROP_NAME")C="dialogBoxes154.html#wp1071421";
if(P=="SOUNDEDITOR_STREAM")C="dialogBoxes159.html#wp1071961";
if(P=="SOUNDEDITOR_LIPSYNCPREVIEW")C="dialogBoxes163.html#wp1071621";
if(P=="SOUNDEDITOR_STARTTIME")C="dialogBoxes168.html#wp1071641";
if(P=="SOUNDEDITOR_STOPTIME")C="dialogBoxes170.html#wp1131015";
if(P=="INSERT_BLANK_FRAME")C="menus118.html#wp1189030";
if(P=="PEG_SET_NON_CONSTANT_INTERVAL")C="menus152.html#wp1310911";
if(P=="SCENE_TOOLS_SKEW")C="menus197.html#wp1319300";
if(P=="SAVE_WINDOW_POSITIONS_2")C="menus217.html#wp1312451";
if(P=="SOUNDEDITOR_VOLUME")C="dialogBoxes171.html#wp1072281";
if(P=="RESET_CANVAS_ROTATION")C="menus51.html#wp1185989";
if(P=="IPLAYBACK_LOOP")C="menus71.html#wp1310288";
if(P=="ADVANCED_CREATE_CYCLE")C="menus115.html#wp1188971";
if(P=="CREATE_CYCLE")C="menus116.html#wp1188991";
if(P=="DOPESHEET_ADD_NAMED_CELL")C="menus119.html#wp1189051";
if(P=="SCENE_TOOLS_CONTROLPOINT")C="menus193.html#wp1311620";
if(P=="LINEAR_SPLINE")C="dialogBoxes133.html#wp1179117";
if(P=="SOUNDEDITOR_CURRENTSOUNDPANEL")C="dialogBoxes161.html#wp1071613";
if(P=="SOUNDEDITOR_STOPFRAME")C="dialogBoxes166.html#wp1071633";
if(P=="TINTBLEND_BLENDINGSLIDER")C="dialogBoxes215.html#wp1132057";
if(P=="ELEMENT_SEND_TO_BACK")C="menus112.html#wp1015423";
if(P=="SEND_SEL_TO_FRONT")C="menus159.html#wp1189982";
if(P=="GRABBER_TOOL")C="menus190.html#wp1190403";
if(P=="SCENEPROP_BGCOLOR")C="dialogBoxes155.html#wp1071422";
if(P=="GO_LEFT_HIERARCHY")C="menus110.html#wp1142292";
if(P=="ELEMENT_SEND_BACKWARD")C="menus111.html#wp1187652";
if(P=="STOP_ALL_SND")C="menus155.html#wp1086402";
if(P=="SOUNDEDITOR_LIPSYNCIMAGES")C="dialogBoxes164.html#wp1071625";
if(P=="SOUNDEDITOR_LOOPING")C="dialogBoxes169.html#wp1071645";
if(P=="TINT_RGB")C="dialogBoxes217.html#wp1131690";
if(P=="DOPESHEET_RENAME_ELEMENT")C="menus154.html#wp1188804";
if(P=="SAVE_WINDOW_POSITIONS_1")C="menus216.html#wp1312465";
if(P=="SHOW_HIDE_CAMERA_VIEW")C="menus219.html#wp1190545";
if(P=="SOUNDEDITOR_CURRENTFRAME")C="dialogBoxes167.html#wp1079185";
if(P=="PREFERENCES")C="menus3.html#wp1402539";
if(P=="CLEAR_PEGS")C="menus150.html#wp1188785";
if(P=="SCENE_TOOLS_SCALE")C="menus195.html#wp1311694";
if(P=="RESTORE_DEFAULT_WINDOW_POSITIONS")C="menus213.html#wp1316914";
if(P=="F1DE_SELECT")C="windows13.html#wp1118246";
if(P=="F1DE_ZOOM")C="windows14.html#wp1078615";
if(P=="F1DE_GRABBER")C="windows15.html#wp1078631";
if(P=="")C="windows15.html#wp1078643";
if(P=="F1DE_GRID")C="windows16.html#wp1078647";
if(P=="F1DE_FITWINDOW")C="windows17.html#wp1078661";
if(P=="F1DE_ADDPOINT")C="windows18.html#wp1078675";
if(P=="F1DE_DELETEPOINT")C="windows19.html#wp1078693";
if(P=="F1DE_LOCKINTIME")C="windows20.html#wp1078711";
if(P=="F1DE_NS")C="windows21.html#wp1078730";
if(P=="F1DE_EW")C="windows22.html#wp1078745";
if(P=="F1DE_FB")C="windows23.html#wp1078760";
if(P=="F1DE_PLOTLINE")C="windows24.html#wp1078774";
if(P=="F1DE_XAXIS")C="windows25.html#wp1078796";
if(P=="F1DE_YAXIS")C="windows26.html#wp1078813";
if(P=="F1DE_LEFTTOKEY")C="windows27.html#wp1078830";
if(P=="F1DE_LEFTANGLE")C="windows28.html#wp1078847";
if(P=="F1DE_RIGHTTOKEY")C="windows29.html#wp1078864";
if(P=="F1DE_RIGHTANGLE")C="windows30.html#wp1078881";
if(P=="F1DE_CURVETYPE")C="windows31.html#wp1078899";
if(P=="F1DE_RESHAPE")C="windows32.html#wp1078922";
if(P=="BBOX_HIGHLIGHTING")C="dialogBoxes131.html#wp1179103";
if(P=="RENAMECOLOR_NEW")C="dialogBoxes150.html#wp1071207";
if(P=="SOUNDEDITOR_ZOOM")C="dialogBoxes162.html#wp1071617";
if(P=="SCENE_TOOLS_SELECT")C="menus196.html#wp1311727";
if(P=="SAVE_WINDOW_POSITIONS_3")C="menus218.html#wp1312427";
if(P=="RENAMECOLOR_NEW")C="dialogBoxes152.html#wp1130572";
if(P=="REMOVE_BLANK_FRAME")C="menus117.html#wp1189007";
if(P=="ELEMENT_FLIP_HORIZONTAL")C="menus156.html#wp1188877";
if(P=="ELEMENT_FLIP_VERTICAL")C="menus157.html#wp1188897";
if(P=="SEND_SEL_UP_ONE_LAYER")C="menus158.html#wp1189917";
if(P=="GROUP_SELECTION")C="menus191.html#wp1190066";
if(P=="RESTORE_SAVED_WINDOW_POSITIONS_1")C="menus210.html#wp1312366";
if(P=="SOUNDEDITOR_SOUNDELEMENTPANEL")C="dialogBoxes160.html#wp1071609";
if(P=="SOUNDEDITOR_STARTFRAME")C="dialogBoxes165.html#wp1071629";
if(P=="SOUNDEDITOR_SCRUBBING")C="dialogBoxes172.html#wp1072259";
if(P=="FILE_SAVE_AS")C="menus13.html#wp1062761";
if(P=="DESELECT_ALL_STROKES")C="menus19.html#wp1184221";
if(P=="SHOW_STROKE")C="menus61.html#wp1186021";
if(P=="ADD_PEG_REPARENT")C="menus95.html#wp1312071";
if(P=="ADD_SOUND_ELEMENT")C="menus97.html#wp1018820";
if(P=="CELL_ANNOTATION")C="menus113.html#wp1188928";
if(P=="ADD_EXPOSURE")C="menus114.html#wp1188948";
if(P=="CONSTANT_Z")C="menus153.html#wp1310919";
if(P=="MERGE_X_LAYERS_TO_N")C="menus192.html#wp1060729";
if(P=="SCENE_TOOLS_TRANSFORM")C="menus198.html#wp1312239";
if(P=="SMOOTH_SELECTION")C="menus199.html#wp1060759";
if(P=="RESTORE_SAVED_WINDOW_POSITIONS_2")C="menus211.html#wp1312399";
if(P=="RESTORE_SAVED_WINDOW_POSITIONS_3")C="menus212.html#wp1312409";
if(P=="RESTORE_DRAWING_WINDOW_POSITIONS")C="menus214.html#wp1312579";
if(P=="RESTORE_SP_WINDOW_POSITIONS")C="menus215.html#wp1312529";
if(P=="EDIT_COPY")C="menus15.html#wp1184020";
if(P=="12FIELD_GRID")C="menus31.html#wp1185140";
if(P=="PLAYBACKRANGE_FREE")C="menus75.html#wp1186780";
if(P=="PEG_SET_CONSTANT_INTERVAL")C="menus151.html#wp1312128";
if(P=="SCENE_TOOLS_ROTATE")C="menus194.html#wp1311658";
if(P=="APP_EXIT")C="menus4.html#wp1402556";
if(P=="SCENE_PIVOTPATHSHOWHIDE")C="menus49.html#wp1184593";
if(P=="COUNTER_CLOCKWISE")C="menus55.html#wp1185952";
if(P=="ZOOM_IN")C="menus65.html#wp1183603";
if(P=="SELECTION")C="menus79.html#wp1187043";
if(P=="ARRANGE_ATTACHTONEXTOBJECT")C="menus99.html#wp1187483";
if(P=="APP_ABOUT")C="menus2.html#wp1402527";
if(P=="SCENE_DISPLAY_ALL_PEGS")C="menus45.html#wp1184422";
if(P=="FPS")C="menus69.html#wp1301682";
if(P=="SP_CURRENT_SCENE")C="menus81.html#wp1186913";
if(P=="SOUNDPLAYBACKSP")C="menus85.html#wp1163512";
if(P=="ADD_CLIP_FX_ELEMENT")C="menus89.html#wp1187412";
if(P=="ALLPLAY_FRAMESLIDER")C="windows35.html#wp1066328";
if(P=="ALLPLAY_MUTE")C="windows36.html#wp1066361";
if(P=="ALLPLAY_VOLUMESLIDER")C="windows37.html#wp1066350";
if(P=="EDIT_PASTE_NEW_OBJECT")C="menus21.html#wp1184165";
if(P=="SELECT_ALL_STROKES")C="menus25.html#wp1309464";
if(P=="ONION_SKIN_PREVIOUS_TWO")C="menus39.html#wp1185417";
if(P=="SHOW_BG_COLOR")C="menus59.html#wp1186137";
if(P=="ADD_IMAGE_ELEMENT")C="menus93.html#wp1015727";
if(P=="SHOWALLEFFECTSPARAMETERS")C="menus29.html#wp1184286";
if(P=="OVERLAY_GRID")C="menus35.html#wp1185286";
if(P=="ONION_SKIN_NEXT_NONE")C="menus41.html#wp1185466";
return C;
}
